instaler xposed

  • Auteur de la discussion amesseb
  • Date de début
A

amesseb

Membre
Inscrit
16 Mai 2015
Messages
7
Points
1
  • #1
bonjour a tous ,
voila je voudrait instaler xposed framework afin de pouvoir désactivé mon capteur de proximité qui fonctionne quand il veux je suis rooté et j ai un recovery d instaler j aimerait un tuto clair et savoir qu ellle version de xposed prendre car j en ait essayé une et elle ma dit que mon tel n est pas compatible donc je n ait pas insisté de peur de briker mon tel ,je suis sous lolillop 5.0.2 , merci d avance pour vos réponses
 
A

amesseb

Membre
Inscrit
16 Mai 2015
Messages
7
Points
1
  • #3
merci beaucoup , il est compatible lg g2 ? car j ai voulu suivre un tuto qui ma envoyé sur xda et au telechargement ca me proposait soit arm arm64 ou x86 la deja je savait pas lequel prendre et je suis nul an anglais , en tout cas merci beaucoup
 
Haut Bas